Manifest-Version: 1.0
Automatic-Module-Name: no.hal.quiz.xtext.tests
Bundle-ManifestVersion: 2
Bundle-Name: no.hal.quiz.xtext.tests
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: no.hal.quiz.xtext.tests; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: no.hal.quiz.xtext,
 no.hal.quiz.model,
 org.junit.jupiter.api;bundle-version="[5.1.0,6.0.0)",
 org.eclipse.xtext.testing,
 org.eclipse.xtext.xbase.testing,
 org.eclipse.xtext.xbase.lib;bundle-version="2.14.0"
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: no.hal.quiz.xtext.tests;x-internal=true
